[![Pointzi](https://pointzi.com/wp-content/uploads/2017/09/pointzi-icon-1.svg)](https://pointzi.com/)
# README #
The Pointzi SDK (once integrated) allows you to Onboard and Guide Users without Code. 
Easy to use tips, tours, popups can be quickly made by developers, product managers or marketers without the need for new app releases to Google Play/Appstore. 

[![Pointzi](https://pointzi.com/wp-content/uploads/2017/10/Pointzi-Animated-Tips.gif)](https://pointzi.com/)

[![Pointzi](https://pointzi.com/wp-content/uploads/2017/12/Pointzi-Carousels.gif)](https://pointzi.com/)

### What is this repository for? ###
React native setup for Android/iOS

### Version ###

Pointzi only supports android.support version to be 23.2.0 or above

```compile 'com.android.support:appcompat-v7:23.2.0'```

IOS version to be 8.0 or above
React-native version must be 0.45 or above.

### How do I get set up? ###

Please refer to step by step instructions in the [Android Documentation](https://dashboard.pointzi.com/docs/sdks/react_native/android/) and [IOS Documentation](https://dashboard.pointzi.com/docs/sdks/react_native/ios/)

### Who do I talk to? ###

Email: support@pointzi.com
