interface PointziReactPublicAPI {
    tagCuid: (tag: string) => void;

    tagString: (key: string, tag: string) => void;

    tagNumeric: (key, tag) => void;

    tagDatetime: (key, date) => void;

    incrementTag: (key, value) => void

    removeTag: (key) => void

    tagUserLanguage: (language) => void

    showGuide: (id) => void

    pointziReactWillDidMount: (reactViewName) => void

    viewWillRender: (reactViewName) => void

    // >>> Web only
    register: (appKey:string, cuid?:string) => Promise<any>
    ready: (cb) => void
    // Getter for Web SDK object
    web: any;
}

declare let PointziReact:PointziReactPublicAPI
export default PointziReact;
