Pod::Spec.new do |spec|
  spec.name         = "pointzi-react"
  spec.version      = "1.6.0"
  spec.summary      = "pointzi-react-ios module"
  spec.description  = <<-DESC
                    This is the React Native wrapper for Pointzi that allows the use of Pointzi in React Native Environment.
                   DESC
  spec.homepage     = "https://pointzi.com"
  spec.license      = { :type => 'Permissive Binary License', :file => "LICENSE.txt" }
  spec.author       = { 'StreetHawk' => 'support@streethawk.com' }
  spec.platform     = :ios, "8.0"
  spec.documentation_url   = "https://dashboard.pointzi.com/docs/sdks/ios/integration/"
  spec.source       = { :http => "https://registry.npmjs.org/pointzi-react/-/pointzi-react-1.6.0.tgz"}
  spec.source_files = 'ios/*.{m,h}'
  spec.dependency 'React'
  spec.dependency 'pointzi'
end

